# Uses of Enum Class
org.bukkit.entity.Wither.Head

Packages that use Wither.Head
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of Wither.Head in org.bukkit.entity

Methods in org.bukkit.entity that return Wither.Head
Modifier and Type
Method
Description
`static Wither.Head`
Wither.Head.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Wither.Head[]`
Wither.Head.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.bukkit.entity with parameters of type Wither.Head
Modifier and Type
Method
Description
`@Nullable LivingEntity`
Wither.`getTarget(@NotNull Wither.Head head)`
This method will get the target of individual heads `Wither.Head` of the wither.
`void`
Wither.`setTarget(@NotNull Wither.Head head, @Nullable LivingEntity target)`
This method will set the target of individual heads `Wither.Head` of the wither.